/* Menu item to make the current document plain text */
"&Make Plain Text" = "&Make Plain Text";

/* Menu item to make the current document rich text */
"&Make Rich Text" = "&Make Rich Text";

/* Menu item to cause text to be laid out to the size of the currently selected page type */
"&Wrap to Page" = "&Wrap to Page";

/* Menu item to cause text to be laid out to size of the window */
"&Wrap to Window" = "&Wrap to Window";

/* Menu item to make the current document editable (not read-only) */
"Allow Editing" = "Allow Editing";

/* Menu item to allow hyphenation in the document */
"Allow Hyphenation" = "Allow Hyphenation";

/* Title of alert panel asking the user whether he wants to edit a converted document. */
"Are you sure you want to edit this document?" = "Are you sure you want to edit this document?";

/* Title of alert panel which brings up a warning about saving over the same document */
"Are you sure you want to modify the document in place?" = "Are you sure you want to modify the document in place?";

/* Undo menu change string, without the 'Undo' */
"author" = "Change Author";

/* Encoding popup entry indicating automatic choice of encoding */
"Automatic" = "Automatic";

/* Tooltip for checkbox indicating that if the user does not specify an extension when saving a plain text file, .txt will be used */
"Automatically append \\U201c.txt\\U201d to the file name if no known file name extension is provided." = "Automatically append “.txt” to the file name if no known file name extension is provided.";

/* Button choice that allows the user to cancel. */
"Cancel" = "Cancel";

/* Undo menu change string, without the 'Undo' */
"comment" = "Change Comment";

/* Undo menu change string, without the 'Undo' */
"company" = "Change Company";

/* Button choice that allows the user to convert the document. */
"Convert" = "Convert";

/* Title of alert confirming Make Plain Text */
"Convert this document to plain text?" = "Convert this document to plain text?";

/* Title of alert panel prompting the user to convert to RTF. */
"Convert this document to RTF format?" = "Convert this document to RTF format?";

/* Title of alert panel prompting the user to convert to RTFD. */
"Convert this document to RTFD format?" = "Convert this document to RTFD format?";

/* Undo menu change string, without the 'Undo' */
"copyright" = "Change Copyright";

/* Encoding popup entry for bringing up the Customize Encodings List panel (this also occurs as the title of the panel itself, they should have the same localization) */
"Customize Encodings List\\U2026" = "Customize Encodings List…";

/* Menu item to disallow hyphenation in the document */
"Do not Allow Hyphenation" = "Do not Allow Hyphenation";

/* Contents of alert panel prompting the user to convert to RTFD. */
"Documents with graphics and attachments will be saved using RTFD (RTF with graphics) format. RTFD documents are not compatible with some applications. Convert anyway?" = "Documents with graphics and attachments will be saved using RTFD (RTF with graphics) format. RTFD documents are not compatible with some applications. Convert anyway?";

/* Button choice that allows the user to duplicate the document. */
"Duplicate" = "Duplicate";

/* Button choice that allows the user to save the document. */
"Edit" = "Edit";

/* Title for menu item to hide the document properties panel. */
"Hide Properties" = "Hide Properties";

/* Checkbox indicating that if the user does not specify an extension when saving a plain text file, .txt will be used */
"If no extension is provided, use \\U201c.txt\\U201d." = "If no extension is provided, use “.txt”.";

/* Tooltip for checkbox indicating that when opening a rich text file, the rich text should be ignored (causing the file to be loaded as plain text) */
"If selected, HTML and RTF files will be loaded as plain text, allowing you to see and edit the HTML or RTF directives." = "If selected, HTML and RTF files will be loaded as plain text, allowing you to see and edit the HTML or RTF directives.";

/* Checkbox indicating that when opening a rich text file, the rich text should be ignored (causing the file to be loaded as plain text) */
"Ignore rich text commands" = "Ignore rich text commands";

/* Undo menu change string, without the 'Undo' */
"keywords" = "Change Keywords";

/* Menu item ot make the current document layout horizontal */
"Make Layout Horizontal" = "Make Layout Horizontal";

/* Menu item ot make the current document layout vertical */
"Make Layout Vertical" = "Make Layout Vertical";

/* Undo menu item text (without 'Undo ') for making a document plain text */
"Make Plain Text" = "Make Plain Text";

/* Undo menu item text (without 'Undo ') for making a document rich text */
"Make Rich Text" = "Make Rich Text";

/* Subtitle of alert confirming Make Plain Text */
"Making a rich text document plain will lose all text styles (such as fonts and colors), images, attachments, and document properties." = "Making a rich text document plain will lose all text styles (such as fonts and colors), images, attachments, and document properties.";

/* Contents of alert panel informing user that they need to supply a new file name because the save might be lossy */
"Modifying the document in place might cause you to lose some of the original formatting.  Would you like to duplicate the document first?" = "Modifying the document in place might cause you to lose some of the original formatting.  Would you like to duplicate the document first?";

/* Title of alert indicating error during 'Attach Files...' when user tries to attach (insert) multiple files and none can be attached. */
"None of the items could be attached." = "None of the items could be attached.";

/* OK */
"OK" = "OK";

/* Button choice allowing user to overwrite the document. */
"Overwrite" = "Overwrite";

/* Subtitle of alert panel informing user that the file's string encoding needs to be changed */
"Please choose another encoding (such as UTF-8)." = "Please choose another encoding (such as UTF-8).";

/* Menu item to make the current document read-only */
"Prevent Editing" = "Prevent Editing";

/* Rich text file format name, displayed in alert */
"rich text" = "rich text";

/* Rich text with graphics file format name, displayed in alert */
"rich text with graphics (RTFD)" = "rich text with graphics (RTFD)";

/* Title of alert indicating error during 'New Window Containing Selection' service */
"Service failed. Couldn\\U2019t open the selection." = "Service failed. Couldn’t open the selection.";

/* Title for menu item to show the document properties panel (should be the same as the initial menu item in the nib). */
"Show Properties" = "Show Properties";

/* Title of alert indicating error during 'Attach Files...' when user tries to attach (insert) multiple files and some fail. */
"Some of the items could not be attached." = "Some of the items could not be attached.";

/* Undo menu change string, without the 'Undo' */
"subject" = "Change Subject";

/* Recommendation when 'Attach Files...' command fails */
"The files may be unreadable, or the volume they are on may be inaccessible. Please check in Finder." = "The files may be unreadable, or the volume they are on may be inaccessible. Please check in Finder.";

/* Failure reason stating that the text encoding is not applicable. */
"The specified text encoding isn\\U2019t applicable." = "The specified text encoding isn’t applicable.";

/* Recommendation when 'New Window Containing Selection' service fails */
"There might be an internal error or a performance problem, or the source application may be providing text of invalid type in the service request. Please try the operation a second time. If that doesn\\U2019t work, copy/paste the selection into TextEdit." = "There might be an internal error or a performance problem, or the source application may be providing text of invalid type in the service request. Please try the operation a second time. If that doesn’t work, copy/paste the selection into TextEdit.";

/* Title of alert panel informing user that the file's string encoding needs to be changed. */
"This document can no longer be saved using its original %@ encoding." = "This document can no longer be saved using its original %@ encoding.";

/* Contents of alert panel prompting the user to convert to RTF. */
"This document must be converted to RTF before it can be modified." = "This document must be converted to RTF before it can be modified.";

/* Contents of alert panel informing user that the document is converted and cannot be written in its original format. */
"This document was converted from a format that TextEdit cannot save. It will be saved in %@ format." = "This document was converted from a format that TextEdit cannot save. It will be saved in %@ format.";

/* Undo menu change string, without the 'Undo' */
"title" = "Change Title";

